    div#FNSbooking {
        position: absolute;
        top: 31vh;
        z-index: 100000 !important;
    }

    h3#ventajas-titulo {
        display: none;
    }

    #contenedor-FNSbooking h2 {
        font-size: 18px !important;
        font-weight: bold !important;
        color: #8f1b1e;
        font-family: 'Roboto', Georgia, sans-serif !important;
    }

    #contenedor-FNSbooking input#fns-dates {
        padding: 20px 10px !important;
        margin-top: 17px !important;
        margin-bottom: 10px !important;
        width: 100% !important;
        cursor: pointer !important;
        font-weight: bold;
        height: 36px;
        background: url(https://reservas.fnsbooking.com/css/img/motor/calendar1.svg) no-repeat center left !important;
        background-size: 20px !important;
        padding-left: 30px !important;
        font-size: 13px !important;
        box-sizing: border-box !important;
        margin-left: 0px;
        letter-spacing: -0.3px !important;
        min-width: 245px;
        font-family: 'Open Sans' !important;
    }

    #contenedor-FNSbooking #cod-promocional input#cod-promocional {
        padding: 10px !important;
        height: 32px !important;
        font-weight: bold !important;
        padding-left: 0;
        background: url(https://reservas.fnsbooking.com/css/img/motor/cod_promo.svg) no-repeat left center !important;
        background-size: 9px !important;
        text-align: left !important;
        margin-right: 10px !important;
        padding-left: 19px !important;
        font-size: 13px !important;
        margin-left: 10px !important;
        width: 113px !important;
        letter-spacing: -0.3px !important;
        font-family: 'Open Sans' !important;
    }

    #contenedor-FNSbooking button#comp-dispo-btn>span {
        color: #f3f3f3 !important;
        font-weight: bold !important;
        cursor: pointer !important;
        text-align: center !important;
        display: block !important;
        width: 100% !important;
        font-size: 14px !important;
        font-family: 'Roboto', Georgia, sans-serif !important;
    }

    #contenedor-FNSbooking .datepicker__week-name {
        font-size: 11px !important;
        font-weight: 400 !important;
        text-transform: uppercase !important;
        padding: 8px;
        font-weight: bold !important;
        font-family: 'Roboto', Georgia, sans-serif !important;
    }

    #contenedor-FNSbooking th {
        display: table-cell;
        vertical-align: inherit;
        font-weight: bold;
        text-align: -internal-center;
        font-family: 'Roboto', Georgia, sans-serif !important;
    }

    #contenedor-FNSbooking .datepicker__month-day {
        -webkit-transition-duration: 0.2s !important;
        transition-duration: 0.2s !important;
        -webkit-transition-property: color, background-color, border-color !important;
        transition-property: color, background-color, border-color !important;
        -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
        color: #282828;
        padding: 11px !important;
        height: 15px !important;
        width: 30px !important;
        display: table-cell;
        text-align: center !important;
        font-family: 'Open Sans' !important;
    }

    #contenedor-FNSbooking .datepicker__month-day--today {
        background-color: #db7032 !important;
        color: #fff !important;
    }


    @media screen and (max-width: 992px) {
        #FNSbooking-button-container #FNSbooking-button-title h3 {
            font-size: 12px !important;
            color: #db7032 !important;
            font-weight: normal !important;
            display: none !important;
        }

        #FNSbooking-button-container #FNSbooking-button-title h2 {
            font-weight: bold !important;
            font-size: 18px !important;
            font-family: 'Roboto', Georgia, sans-serif !important;
        }

        #FNSbooking-button-container #FNSbooking-button-ver-dispo #comp-dispo-btn>span {
            padding: 10px !important;
            border-radius: 5px !important;
            color: #ffffff !important;
            font-size: 13px !important;
            border: 1px solid #666 !important;
            font-family: 'Roboto', Georgia, sans-serif !important;
        }

        #FNSbooking-button-container #FNSbooking-button #comp-dispo-btn span {
            font-weight: bold !important;
            display: block !important;
            width: 100% !important;
            text-align: center !important;
            background: #db7032 !important;
            box-sizing: border-box !important;
            font-family: 'Roboto', Georgia, sans-serif !important;
        }

        #FNSbooking-mobile #contenedor-FNSbooking #contenedor-titulos h3 {
            color: #f0f0f0 !important;
            letter-spacing: 0px !important;
            display: none !important;
        }
    }